@statechannels/server-wallet > RequiredWalletConfig

RequiredWalletConfig type

The minimum required configuration to use the wallet.

Signature:

export declare type RequiredWalletConfig = {
databaseConfiguration: RequiredDatabaseConfiguration;
networkConfiguration: NetworkConfiguration;
};